
[Desktop Entry]
Type=X-GNOME-Metatheme
Name=Hope
Comment=Hope gtk3 theme, unico engine
Encoding=UTF-8

Name[en_US]=Hope

[X-GNOME-Metatheme]
GtkTheme=Hope
MetacityTheme=Hope
IconTheme=Faenza
CursorTheme=DMZ-Black
ButtonLayout=close:maximize
